Z3 |

Public Member Functions
optimize::handle Class Referencefinal

`#include <z3++.h>`

## Public Member Functions
| handle (unsigned h)
unsigned | h () const

## Detailed Description

Definition at line 3018 of file z3++.h.

## Constructor & Destructor Documentation

## ◆ handle()

handle | ( | unsigned | h | ) |
| inline

Definition at line 3021 of file z3++.h.

3021: m_h(h) {}
z3::optimize::handle::h
unsigned h() const
Definition: z3++.h:3022

## Member Function Documentation

## ◆ h()

unsigned h | ( |  | ) | const
| inline

Definition at line 3022 of file z3++.h.

3022{ return m_h; }

Referenced by optimize::lower(), and optimize::upper().